-wto "ec99e25c537c48d08d9fe7fb0891f0d1" --incr --debug "typical" --relax --mt "8" -L "xil_defaultlib" -L "secureip" --snapshot "Q3_adder_Testbench_behav" "xil_defaultlib.Q3_adder_Testbench" -log "elaborate.log" 
